*{
	margin: 0;
	box-sizing: border-box;
}
:root {
	--bodyback: #eee;
    --mainback: #fff;

    --maincolor: #181818;
    --seccolor: #787878;

    --borcolor:#ccc;

    --boxsh:rgba(0,0,0,0.6);
    --links:#fff;

    --bottums:rgba(0,0,0,0.5);
    --botcolor:#fff;
    --botback:#800000;

    --hover:linear-gradient(135deg,#1e1e2f,#2c2c54) !important;
    --overlay:rgba(0,0,0,0.3);

}
.Services{
    width: 96%;
    height: 45vh;
    margin: 10px 2%;
    border-radius: 7px;
    border:1px solid var(--borcolor);
    box-shadow: 1px 2px 4px var(--overlay);
    background: var(--mainback);
}
.Services img{
    width: 99%;
    height: 30vh;
    margin: 2px .5%;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--borcolor);
    box-shadow: 1px 2px 4px var(--overlay);
    background: var(--mainback);
}
.Services p{
    padding: 7px 1px 2px 1px;
    font-weight:800;
    font-size: 16px;
    text-indent: 10px;
    color: var(--botback);
}
.ser-det{
    line-height: 1.7;
    padding-bottom: 5px 3px;
    width: 90%;
    margin: 5px 5%;
    text-indent: 10px;
}
.services button{

    width: 100%;
    height: 40px;
    border: 1px solid var(--borcolor);  
    margin-left: 30px;
    background: var(--botback);
    text-align: center;
}
